{% set CodiceModulo = "CONC_ATALANTA" %}
{% set Urn = "document:c_a794:concessione.posteggio.atalanta" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Concessione posteggio partite Atalanta"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% endblock meta %}

{% block title %} Concessione posteggio Atalanta {% endblock title %}

{% block content %}
<script>
    //FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
    //AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
    function docReady(fn) {
        // DOM available??
        if (document.readyState === "complete" || document.readyState === "interactive") {
            setTimeout(fn, 1);
        } else {
            document.addEventListener("DOMContentLoaded", fn);
        }
    }

    // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM
    docReady(function () {
        // DOM Caricato

        // inserisco ciclo che gli elementi con la classe ElementToHide
        var ElementsToHide = document.getElementsByClassName("ElementToHide");
        // ciclo gli elementi ElementToHide
        var i;
        for (i = 0; i < ElementsToHide.length; i++) {
            var x = ElementsToHide[i].firstElementChild.value.split('&', 2);
            if (x[0] == 'checkbox') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).checked) {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }
            else if (x[0] == 'select') {
                // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
                if (document.getElementById(x[1]).value != '') {
                    // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                    ElementsToHide[i].style.display = "";
                }
                else {
                    // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                    ElementsToHide[i].style.display = "none";
                }
            }

        }

    });

    // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori
    // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
    // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
    // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione
    function mostraCampi(triggerEl, classToShow) {
        if (triggerEl.checked) {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "";
                //El.style.setProperty('pd4ml-display',"");
            }
        } else {
            ElList = document.getElementsByClassName(classToShow);
            for (El of ElList) {
                El.style.display = "none";
                //El.style.setProperty('pd4ml-display',"none");
            }
        }
    }
    </script>
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma( firmatario = "Il/La dichiarante" ) }}
</globo_fondo_pagina>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:concessione.posteggi.atalanta;concessione")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase()  + ' - Domanda di partecipazione alla selezione per la concessione del posteggio durante le partite dell\'Atalanta'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Richiesta di concessione di un posteggio durante le partite disputate dall'Atalanta nel campionato nazionale di serie A, Coppa Italia, Gare organizzate da UEFA e FIFA per squadre di club e squadre nazionali e gare amichevoli per la durata di due campionati calcistici 2024-2025 e 2025-2026 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il/La sottoscritto/a", 
                      ruoli=["Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<div class="container border bg-light">
  <div calss="form-row">
      <div class="title-3"> Settore merceologico</div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1">
  <div id="Tassonomia_Merceologico" name="Tassonomia_Merceologico" label="Settore Merceologico" mandatory_enabled="true"></div>
  <input class="form-check-input" id="Tassonomia_Merceologico1" name="Tassonomia_Merceologico" type="radio" value="Alimentare">
  <label class="form-check-label" for="Tassonomia_Merceologico1"> Alimentare </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Merceologico2" name="Tassonomia_Merceologico" type="radio" value="Non Alimentare">
        <label class="form-check-label" for="Tassonomia_Merceologico2"> Non alimentare </label>
    </div>
  </div>
  <div class="form-row">
    <div class="title-3"> Impianto GPL </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1">
        <div id="Tassonomia_GPL" name="Tassonomia_GPL" label="Impianto GPL" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_GPL1" name="Tassonomia_GPL" type="radio" value="presente">
        <label class="form-check-label" for="Tassonomia_GPL1"> Presente </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_GPL2" name="Tassonomia_GPL" type="radio" value="non presente">
        <label class="form-check-label" for="Tassonomia_GPL2"> Non presente </label>
    </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container">
  <div class="title-1"> CHIEDE </div>
  <div class="paragraph text-justify"> di partecipare alla selezione per la concessione in oggetto ed esprime le seguenti preferenze di postazione <i>(max due preferenze)</i> per le quali offre la percentuale di aumento sul canone di occupazione di suolo pubblico previsto dal vigente regolamento comunale <i>(€ 0,46/mq)</i> sottoindicata:</div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Scelta postazione e indicazione percentuale di maggiorazione <i>(massimo due scelte)</i> </div>
  </div>
    <div class="form-check indent-1">
        <div id="Tassonomia_Postazione" name="Tassonomia_Postazione" label="Scelta Postazione" mandatory_enabled="true"></div>
        <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione1" name="Tassonomia_Postazione1" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione1')">
        <label class="form-check-label" for="Tassonomia_Postazione1"><strong> Postazione n° 1 - (mq 7,40*3)</strong> </label>
    </div>
 
  <div class="ElementToHide Postazione1">
    <input type="hidden" value="checkbox&amp;Tassonomia_Postazione1" name="buffer_Tassonomia_Postazione1" id="buffer_Tassonomia_Postazione1" />
    <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_Maggiorazione1"> Maggiorazione offerta </label>
          <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione1" name="Parametri_Maggiorazione1" label="Maggiorazione postazione 1" format="number" mandatory_enabled="#Tassonomia_Postazione1.checked()">%</div>
        </div>
        
        <div class="form-group col-lg-6">
          <label for="Parametri_Preferenza"> Preferenza </label>
          <select class="form-control custom-select" id="Parametri_Preferenza" name="Parametri_Preferenza" label="preferenza" mandatory_enabled="#Tassonomia_Postazione1.checked()">
            <option value="prima scelta">prima scelta</option>
            <option value="seconda scelta">seconda scelta</option>
          </select>
        </div>
    </div>

    <div class="form-row indent-1">
        <div class="form-group col-lg-12">
            <label for="Tassonomia_PrecConcPostazione">Precedenti concessioni</label>
        </div>
    </div>
    <div id="Tassonomia_PrecConcPostazione" name="Tassonomia_PrecConcPostazione" label="Precendenti concessioni postazione 1" mandatory_enabled="#Tassonomia_Postazione1.checked()"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione" id="Tassonomia_Campionati1No_post1" name="Tassonomia_Campionati1No_post1" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post1">Nessuna concessione precedente</label>
    </div>
        <div class="form-check indent-1">
             <input class="form-check-input" group="Tassonomia_PrecConcPostazione" id="Tassonomia_Campionati1" name="Tassonomia_Campionati1" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post1.checked()">
             <label class="form-check-label" for="Tassonomia_Campionati1"> Campionato 2021-2022 </label>
        </div>
        <div class="form-check indent-1">
            <input class="form-check-input" group="Tassonomia_PrecConcPostazione"id="Tassonomia_Campionati2" name="Tassonomia_Campionati2" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post1.checked()" />
            <label class="form-check-label" for="Tassonomia_Campionati2">Campionato 2022-2023</label>
        </div>
        <div class="form-check indent-1 border-bottom">
            <input class="form-check-input" group="Tassonomia_PrecConcPostazione"id="Tassonomia_Campionati3" name="Tassonomia_Campionati3" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post1.checked()" />
            <label class="form-check-label" for="Tassonomia_Campionati3">Campionato 2023-2024</label>
        </div>
   
</div>

<div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione2" name="Tassonomia_Postazione2" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione2')">
    <label class="form-check-label" for="Tassonomia_Postazione2"><strong> Postazione n° 2 - mq 7,80*3 </strong></label>
</div>

<div class="ElementToHide Postazione2">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione2" name="buffer_Tassonomia_Postazione2" id="buffer_Tassonomia_Postazione2" />
<div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Maggiorazione2"> Maggiorazione offerta </label>
      <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione2" name="Parametri_Maggiorazione2" label="Maggiorazione postazione 2" format="number" mandatory_enabled="#Tassonomia_Postazione2.checked()">%</div>
    </div>
    
    <div class="form-group col-lg-6">
      <label for="Parametri_Preferenza"> Preferenza </label>
      <select class="form-control custom-select" id="Parametri_Preferenza2" name="Parametri_Preferenza2" label="preferenza 2" mandatory_enabled="#Tassonomia_Postazione2.checked()">
        <option value="prima scelta">prima scelta</option>
        <option value="seconda scelta">seconda scelta</option>
      </select>
    </div>
</div>

<div class="form-row indent-1">
    <div class="form-group col-lg-12">
        <label for="Tassonomia_PrecConcPostazione2">Precedenti concessioni</label>
    </div>
</div>
    <div class="form-check indent-1">
         <input class="form-check-input" group="Tassonomia_PrecConcPostazione2" id="Tassonomia_Campionati1No_post2" name="Tassonomia_Campionati1No_post2" type="checkbox" value="SI">
         <label class="form-check-label" for="Tassonomia_Campionati1No_post2">Nessuna concessione precedente</label>
    </div>  
    <div class="form-check indent-1">
         <div id="Tassonomia_PrecConcPostazione2" name="Tassonomia_PrecConcPostazione2" label="Precedenti concessioni postazione 2" mandatory_enabled="#Tassonomia_Postazione2.checked()"></div>
         <input class="form-check-input" group="Tassonomia_PrecConcPostazione2" id="Tassonomia_Campionati1_post2" name="Tassonomia_Campionati1_post2" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post2.checked()">
         <label class="form-check-label" for="Tassonomia_Campionati1_post2"> Campionato 2021-2022 </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_PrecConcPostazione2"id="Tassonomia_Campionati2_post2" name="Tassonomia_Campionati2_post2" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post2.checked()"/>
        <label class="form-check-label" for="Tassonomia_Campionati2_post2">Campionato 2022-2023</label>
    </div>
    <div class="form-check indent-1  border-bottom">
        <input class="form-check-input" group="Tassonomia_PrecConcPostazione2"id="Tassonomia_Campionati3_post2" name="Tassonomia_Campionati3_post2" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post2.checked()" />
        <label class="form-check-label" for="Tassonomia_Campionati3_post2">Campionato 2023-2024</label>
    </div>

</div>

<div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione3" name="Tassonomia_Postazione3" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione3')">
    <label class="form-check-label" for="Tassonomia_Postazione3"><strong> Postazione n° 3 - mq 7,00*3</strong> </label>
</div>

<div class="ElementToHide Postazione3">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione3" name="buffer_Tassonomia_Postazione3" id="buffer_Tassonomia_Postazione3" />
<div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Maggiorazione3"> Maggiorazione offerta </label>
      <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione3" name="Parametri_Maggiorazione3" label="Maggiorazione postazione 3" format="number" mandatory_enabled="#Tassonomia_Postazione3.checked()">%</div>
    </div>
    
    <div class="form-group col-lg-6">
      <label for="Parametri_Preferenza3"> Preferenza </label>
      <select class="form-control custom-select" id="Parametri_Preferenza3" name="Parametri_Preferenza3" label="preferenza 3" mandatory_enabled="#Tassonomia_Postazione3.checked()">
        <option value="prima scelta">prima scelta</option>
        <option value="seconda scelta">seconda scelta</option>
      </select>
    </div>
</div>

<div class="form-row indent-1">
    <div class="form-group col-lg-12">
        <label for="Tassonomia_PrecConcPostazione3">Precedenti concessioni</label>
    </div>
</div>
    <div class="form-check indent-1">
          <input class="form-check-input" group="Tassonomia_PrecConcPostazione3" id="Tassonomia_Campionati1No_post3" name="Tassonomia_Campionati1No_post3" type="checkbox" value="SI">
          <label class="form-check-label" for="Tassonomia_Campionati1No_post3">Nessuna concessione precedente</label>
    </div> 
    <div class="form-check indent-1">
         <div id="Tassonomia_PrecConcPostazione3" name="Tassonomia_PrecConcPostazione3" label="Label" mandatory_enabled="#Tassonomia_Postazione3.checked()"></div>
         <input class="form-check-input" group="Tassonomia_PrecConcPostazione3" id="Tassonomia_Campionati1_post3" name="Tassonomia_Campionati1_post3" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post3.checked()">
         <label class="form-check-label" for="Tassonomia_Campionati1_post3"> Campionato 2021-2022 </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_PrecConcPostazione3"id="Tassonomia_Campionati2_post3" name="Tassonomia_Campionati2_post3" type="checkbox" value="SI"  enabled="!#Tassonomia_Campionati1No_post3.checked()"/>
        <label class="form-check-label" for="Tassonomia_Campionati2_post3">Campionato 2022-2023</label>
    </div>
    <div class="form-check indent-1 border-bottom">
        <input class="form-check-input" group="Tassonomia_PrecConcPostazione3"id="Tassonomia_Campionati3_post3" name="Tassonomia_Campionati3_post3" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post3.checked()" />
        <label class="form-check-label" for="Tassonomia_Campionati3_post3">Campionato 2023-2024</label>
    </div>

</div>

<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione4" name="Tassonomia_Postazione4" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione4')">
  <label class="form-check-label" for="Tassonomia_Postazione4"><strong> Postazione n° 4 - mq 7,50*3 </strong> </label>
</div>

<div class="ElementToHide Postazione4">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione4" name="buffer_Tassonomia_Postazione4" id="buffer_Tassonomia_Postazione4" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione4"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione4" name="Parametri_Maggiorazione4" label="Maggiorazione postazione 4" format="number" mandatory_enabled="#Tassonomia_Postazione4.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza4"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza4" name="Parametri_Preferenza4" label="preferenza 4" mandatory_enabled="#Tassonomia_Postazione4.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione4">Precedenti concessioni</label>
  </div>
</div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione4" id="Tassonomia_Campionati1No_post4" name="Tassonomia_Campionati1No_post4" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post4">Nessuna concessione precedente</label>
  </div>  
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione4" name="Tassonomia_PrecConcPostazione4" label="Label" mandatory_enabled="#Tassonomia_Postazione4.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione4" id="Tassonomia_Campionati1_post4" name="Tassonomia_Campionati1_post4" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post4.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post4"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione4"id="Tassonomia_Campionati2_post4" name="Tassonomia_Campionati2_post4" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post4.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati2_post4">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione4"id="Tassonomia_Campionati3_post4" name="Tassonomia_Campionati3_post4" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post4.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati3_post4">Campionato 2023-2024</label>
  </div>

</div>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione5" name="Tassonomia_Postazione5" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione5')">
  <label class="form-check-label" for="Tassonomia_Postazione5"><strong> Postazione n° 5- mq 8,00*3 </strong> </label>
</div>

<div class="ElementToHide Postazione5">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione5" name="buffer_Tassonomia_Postazione5" id="buffer_Tassonomia_Postazione5" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione5"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione5" name="Parametri_Maggiorazione5" label="Maggiorazione postazione 5" format="number" mandatory_enabled="#Tassonomia_Postazione5.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza5"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza5" name="Parametri_Preferenza5" label="preferenza 5" mandatory_enabled="#Tassonomia_Postazione5.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione5">Precedenti concessioni</label>
  </div>
</div>
  <div class="form-check indent-1">
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione5" id="Tassonomia_Campionati1No_post5" name="Tassonomia_Campionati1No_post5" type="checkbox" value="SI">
       <label class="form-check-label" for="Tassonomia_Campionati1No_post5">Nessuna concessione precedente</label>
  </div> 
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione5" name="Tassonomia_PrecConcPostazione5" label="Label" mandatory_enabled="#Tassonomia_Postazione5.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione5" id="Tassonomia_Campionati1_post5" name="Tassonomia_Campionati1_post5" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post5.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post5"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione5"id="Tassonomia_Campionati2_post5" name="Tassonomia_Campionati2_post5" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post5.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati2_post5">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione5"id="Tassonomia_Campionati3_post5" name="Tassonomia_Campionati3_post5" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post5.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati3_post5">Campionato 2023-2024</label>
  </div>

</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione6" name="Tassonomia_Postazione6" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione6')">
  <label class="form-check-label" for="Tassonomia_Postazione6"> <strong> Postazione n° 6 - mq 8,00*3 </strong> </label>
</div>

<div class="ElementToHide Postazione6">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione6" name="buffer_Tassonomia_Postazione6" id="buffer_Tassonomia_Postazione6" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione6"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione6" name="Parametri_Maggiorazione6" label="Maggiorazione postazione 6" format="number" mandatory_enabled="#Tassonomia_Postazione6.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza6"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza6" name="Parametri_Preferenza6" label="preferenza 6" mandatory_enabled="#Tassonomia_Postazione6.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione6">Precedenti concessioni</label>
  </div>
</div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione6" id="Tassonomia_Campionati1No_post6" name="Tassonomia_Campionati1No_post6" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post6">Nessuna concessione precedente</label>
    </div> 
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione6" name="Tassonomia_PrecConcPostazione6" label="Label" mandatory_enabled="#Tassonomia_Postazione6.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione6" id="Tassonomia_Campionati1_post6" name="Tassonomia_Campionati1_post6" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post6.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post6"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione6"id="Tassonomia_Campionati2_post6" name="Tassonomia_Campionati2_post6" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post6.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati2_post6">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione6"id="Tassonomia_Campionati3_post6" name="Tassonomia_Campionati3_post6" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post6.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati3_post6">Campionato 2023-2024</label>
  </div>

</div>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione7" name="Tassonomia_Postazione7" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione7')">
  <label class="form-check-label" for="Tassonomia_Postazione7"> <strong> Postazione n° 7 - mq 9,00*3 </strong> </label>
</div>

<div class="ElementToHide Postazione7">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione7" name="buffer_Tassonomia_Postazione7" id="buffer_Tassonomia_Postazione7" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione7"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione7" name="Parametri_Maggiorazione7" label="Maggiorazione postazione 7" format="number" mandatory_enabled="#Tassonomia_Postazione7.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza7"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza7" name="Parametri_Preferenza7" label="preferenza 7" mandatory_enabled="#Tassonomia_Postazione7.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione7">Precedenti concessioni</label>
  </div>
</div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione7" id="Tassonomia_Campionati1No_post7" name="Tassonomia_Campionati1No_post7" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post7">Nessuna concessione precedente</label>
  </div>
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione7" name="Tassonomia_PrecConcPostazione7" label="Label" mandatory_enabled="#Tassonomia_Postazione7.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione7" id="Tassonomia_Campionati1_post7" name="Tassonomia_Campionati1_post7" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post7.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post7"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione7"id="Tassonomia_Campionati2_post7" name="Tassonomia_Campionati2_post7" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post7.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati2_post7">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione7"id="Tassonomia_Campionati3_post7" name="Tassonomia_Campionati3_post7" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post7.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati3_post7">Campionato 2023-2024</label>
  </div>

</div>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione8" name="Tassonomia_Postazione8" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione8')">
  <label class="form-check-label" for="Tassonomia_Postazione8"> <strong> Postazione n° 8 - mq 8,00*3 </strong> </label>
</div>

<div class="ElementToHide Postazione8">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione8" name="buffer_Tassonomia_Postazione8" id="buffer_Tassonomia_Postazione8" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione8"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione8" name="Parametri_Maggiorazione8" label="Maggiorazione postazione 8" format="number" mandatory_enabled="#Tassonomia_Postazione8.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza8"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza8" name="Parametri_Preferenza8" label="preferenza 8" mandatory_enabled="#Tassonomia_Postazione8.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione8">Precedenti concessioni</label>
  </div>
</div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione8" id="Tassonomia_Campionati1No_post8" name="Tassonomia_Campionati1No_post8" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post8">Nessuna concessione precedente</label>
  </div>
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione8" name="Tassonomia_PrecConcPostazione8" label="Precedenti concessioni postazione 8" mandatory_enabled="#Tassonomia_Postazione8.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione8" id="Tassonomia_Campionati1_post8" name="Tassonomia_Campionati1_post8" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post8.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post8"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione8"id="Tassonomia_Campionati2_post8" name="Tassonomia_Campionati2_post8" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post8.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati2_post8">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione8"id="Tassonomia_Campionati3_post8" name="Tassonomia_Campionati3_post8" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post8.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati3_post8">Campionato 2023-2024</label>
  </div>

</div>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione9" name="Tassonomia_Postazione9" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione9')">
  <label class="form-check-label" for="Tassonomia_Postazione9"> <strong> Postazione n° 9 - mq 7,80*3 </strong> </label>
</div>

<div class="ElementToHide Postazione9">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione9" name="buffer_Tassonomia_Postazione9" id="buffer_Tassonomia_Postazione9" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione9"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione9" name="Parametri_Maggiorazione9" label="Maggiorazione postazione 9" format="number" mandatory_enabled="#Tassonomia_Postazione9.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza9"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza9" name="Parametri_Preferenza9" label="preferenza 9" mandatory_enabled="#Tassonomia_Postazione9.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione9">Precedenti concessioni</label>
  </div>
</div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione9" id="Tassonomia_Campionati1No_post9" name="Tassonomia_Campionati1No_post9" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post9">Nessuna concessione precedente</label>
    </div>
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione9" name="Tassonomia_PrecConcPostazione9" label="Precedenti concessioni postazione 9" mandatory_enabled="#Tassonomia_Postazione9.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione9" id="Tassonomia_Campionati1_post9" name="Tassonomia_Campionati1_post9" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post9.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post9"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione9"id="Tassonomia_Campionati2_post9" name="Tassonomia_Campionati2_post9" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post9.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati2_post9">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione9"id="Tassonomia_Campionati3_post9" name="Tassonomia_Campionati3_post9" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post9.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati3_post9">Campionato 2023-2024</label>
  </div>

</div>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione10" name="Tassonomia_Postazione10" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione10')">
  <label class="form-check-label" for="Tassonomia_Postazione10"> <strong> Postazione n° 10 - mq 8,00*3 </strong> </label>
</div>

<div class="ElementToHide Postazione10">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione10" name="buffer_Tassonomia_Postazione10" id="buffer_Tassonomia_Postazione10" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione10"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione10" name="Parametri_Maggiorazione10" label="Maggiorazione postazione 10" format="number" mandatory_enabled="#Tassonomia_Postazione10.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza10"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza10" name="Parametri_Preferenza10" label="preferenza 10" mandatory_enabled="#Tassonomia_Postazione10.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione10">Precedenti concessioni</label>
  </div>
</div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione10" id="Tassonomia_Campionati1No_post10" name="Tassonomia_Campionati1No_post10" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post10">Nessuna concessione precedente</label>
    </div>
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione10" name="Tassonomia_PrecConcPostazione10" label="Precedenti concessioni postazione 10" mandatory_enabled="#Tassonomia_Postazione10.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione10" id="Tassonomia_Campionati1_post10" name="Tassonomia_Campionati1_post10" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post10.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post10"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione10"id="Tassonomia_Campionati2_post10" name="Tassonomia_Campionati2_post10" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post10.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati2_post10">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione10"id="Tassonomia_Campionati3_post10" name="Tassonomia_Campionati3_post10" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post10.checked()"/>
      <label class="form-check-label" for="Tassonomia_Campionati3_post10">Campionato 2023-2024</label>
  </div>

</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="form-check indent-1">
  <input class="form-check-input" group="Tassonomia_Postazione" id="Tassonomia_Postazione11" name="Tassonomia_Postazione11" type="checkbox" value="SI" onchange="mostraCampi(this,'Postazione11')">
  <label class="form-check-label" for="Tassonomia_Postazione11"> <strong> Postazione n° 11 - mq 5,50*3 </strong> </label>
</div>

<div class="ElementToHide Postazione11">
<input type="hidden" value="checkbox&amp;Tassonomia_Postazione11" name="buffer_Tassonomia_Postazione11" id="buffer_Tassonomia_Postazione11" />
<div class="form-row">
  <div class="form-group col-lg-6">
    <label for="Parametri_Maggiorazione11"> Maggiorazione offerta </label>
    <div class="paragraph text-justify"><input class="form-control w-25 d-inline-block" id="Parametri_Maggiorazione11" name="Parametri_Maggiorazione11" label="Maggiorazione postazione 11" format="number" mandatory_enabled="#Tassonomia_Postazione11.checked()">%</div>
  </div>
  
  <div class="form-group col-lg-6">
    <label for="Parametri_Preferenza11"> Preferenza </label>
    <select class="form-control custom-select" id="Parametri_Preferenza11" name="Parametri_Preferenza11" label="preferenza 11" mandatory_enabled="#Tassonomia_Postazione11.checked()">
      <option value="prima scelta">prima scelta</option>
      <option value="seconda scelta">seconda scelta</option>
    </select>
  </div>
</div>

<div class="form-row indent-1">
  <div class="form-group col-lg-12">
      <label for="Tassonomia_PrecConcPostazione11">Precedenti concessioni</label>
  </div>
</div>
  <div class="form-check indent-1">
     <input class="form-check-input" group="Tassonomia_PrecConcPostazione11" id="Tassonomia_Campionati1No_post11" name="Tassonomia_Campionati1No_post11" type="checkbox" value="SI">
      <label class="form-check-label" for="Tassonomia_Campionati1No_post11">Nessuna concessione precedente</label>
  </div>
  <div class="form-check indent-1">
       <div id="Tassonomia_PrecConcPostazione11" name="Tassonomia_PrecConcPostazione11" label="Precedenti concessioni postazione 11" mandatory_enabled="#Tassonomia_Postazione11.checked()"></div>
       <input class="form-check-input" group="Tassonomia_PrecConcPostazione11" id="Tassonomia_Campionati1_post11" name="Tassonomia_Campionati1_post11" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post11.checked()">
       <label class="form-check-label" for="Tassonomia_Campionati1_post11"> Campionato 2021-2022 </label>
  </div>
  <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione11"id="Tassonomia_Campionati2_post11" name="Tassonomia_Campionati2_post11" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post11.checked()"/>
      <label class="form-check-label" for="Tassonomia_Campionati2_post11">Campionato 2022-2023</label>
  </div>
  <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" group="Tassonomia_PrecConcPostazione11"id="Tassonomia_Campionati3_post11" name="Tassonomia_Campionati3_post11" type="checkbox" value="SI" enabled="!#Tassonomia_Campionati1No_post11.checked()" />
      <label class="form-check-label" for="Tassonomia_Campionati3_post11">Campionato 2023-2024</label>
  </div>

</div>
</div>
<div class="space-1"></div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>
<div class="container">
  {% set dic = [
    "di aver preso visione e di accettare tutte le condizioni e prescrizioni riportate nell’avviso di selezione",
    "di essere consapevole che per motivi di pubblico interesse ovvero di ordine pubblico è passibile di spostamento in altra area/postazione individuata dall’Amministrazione", 
    "di essere in possesso dell’Attestazione annuale di verifica dell'assolvimento degli obblighi amministrativi, previdenziali, fiscali ed assistenziali di cui alla Legge Regionale 2 febbraio 2010 , n. 6, art. 21, comma 9",
    "di essere in possesso dell’autorizzazione per il commercio su aree pubbliche e di essere in possesso dei requisiti morali e professionali previsti da leggi e regolamenti per lo svolgimento dell’attività",
    "di essere consapevole che sarà escluso dalla selezione nel caso in cui si trovi, rispetto ad altri partecipanti alla selezione di cui all’oggetto, in una qualsiasi relazione (relazioni di parentela o affinità, rapporti di lavoro dipendente, oppure rapporti societari) da cui derivi che le proposte possano essere imputabili ad un unico centro decisionale",
    "(se postazione del settore alimentare dotata di impianto GPL) di impegnarsi a presentare la documentazione attestante gli adempimenti previsti dalla Circolare Ministero dell’Interno del 12/03/2014 n. 3794  “Indicazioni tecniche di prevenzione incendi per l’installazione e la gestione di mercati su aree pubbliche con presenza di strutture fisse, mobili e autonegozi"

  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>


<div class="space-1"></div>



<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}